CONFIG_ARM=y
CONFIG_ARCH_IPQSOC=y
CONFIG_ARCH_32BIT_SUPPORT=y
CONFIG_ARM_SMCCC=y
CONFIG_HAS_VBAR=y
CONFIG_SKIP_LOWLEVEL_INIT=y
CONFIG_COUNTER_FREQUENCY=240000
CONFIG_TARGET_DEVSOC=y
CONFIG_SYS_MALLOC_F_LEN=0x1000
CONFIG_SYS_MALLOC_F=y
CONFIG_SYS_LOAD_ADDR=0x84000000
CONFIG_TEXT_BASE=0x8A300000
CONFIG_SMEM_BASE_ADDR=0x8A800000
CONFIG_NR_DRAM_BANKS=1
CONFIG_SMEM=y
CONFIG_SYS_MALLOC_LEN=0x1F0000
CONFIG_DM_SERIAL=y
CONFIG_DEFAULT_DEVICE_TREE="devsoc-default"
CONFIG_LOCALVERSION=""
CONFIG_LOCALVERSION_AUTO=y
CONFIG_CC_OPTIMIZE_FOR_SIZE=y
CONFIG_EXPERT=y
CONFIG_SYS_MALLOC_CLEAR_ON_INIT=y
CONFIG_FIT=y
CONFIG_FIT_VERBOSE=y
CONFIG_OF_LIBFDT=y
CONFIG_OF_LIBFDT_OVERLAY=y
# CONFIG_BOOTSTD_BOOTCOMMAND is not set
# CONFIG_PSCI_RESET is not set
CONFIG_FIRMWARE=y
CONFIG_DM=y
CONFIG_OF_CONTROL=y
CONFIG_FIT_SIGNATURE=n
CONFIG_TOOLS_LIBCRYPTO=y
CONFIG_TOOLS_FIT_RSASSA_PSS=n
CONFIG_TOOLS_FIT_SIGNATURE=n
CONFIG_TOOLS_SHA1=n
CONFIG_TOOLS_SHA256=n
CONFIG_TOOLS_SHA384=n
CONFIG_TOOLS_SHA512=n
CONFIG_SYS_EXTRA_OPTIONS=""
CONFIG_SYS_PROMPT="DEVSOC# "
CONFIG_BOOTDELAY=5
CONFIG_USE_BOOTARGS=y
CONFIG_USE_BOOTCOMMAND=y
CONFIG_BOOTCOMMAND="bootipq"
CONFIG_BOOTARGS="console=ttyMSM0,115200n8"
# CONFIG_BOOTSTD is not set
CONFIG_HUSH_PARSER=y
CONFIG_SYS_MAXARGS=64
CONFIG_OF_BOARD_FIXUP=y
CONFIG_STACKPROTECTOR=y
CONFIG_MSM_SMEM=y
CONFIG_SYS_CUSTOM_LDSCRIPT=y
CONFIG_SYS_LDSCRIPT="board/qti/common/u-boot-x32.lds"
CONFIG_OF_LIST="devsoc-default devsoc-emulation"
CONFIG_DTB_RESELECT=y
CONFIG_MULTI_DTB_FIT=y
# CONFIG_CMD_BOOTI is not set
CONFIG_ENV_OVERWRITE=y
CONFIG_CLK=y
CONFIG_PINCTRL=y
# CONFIG_MMC is not set
# CONFIG_EFI_LOADER is not set
CONFIG_IPQ_NAND=y
CONFIG_IPQ_FLASH_PART_FIXUP=y
CONFIG_MSM_GPIO=y
CONFIG_CMD_GPIO=y
CONFIG_GPIO=y
CONFIG_QCOM_GENI_SE=y
CONFIG_MSM_GENI_SERIAL=y
CONFIG_STACK_SIZE=0x80000
CONFIG_SYS_BOOTM_LEN=0x4000000
CONFIG_DM_RESET=y
CONFIG_RAM_NUM_PART_ENTRIES=32
CONFIG_RAM_PART_NAME_LENGTH=16
CONFIG_RESET_QCOM=y
CONFIG_NUM_ALT_PARTITION=16
CONFIG_BOARD_TYPES=y
CONFIG_BOARD_EARLY_INIT_F=y
CONFIG_IPQ_SPI_NOR=y
# CONFIG_SPI_FLASH_USE_4K_SECTORS is not set
CONFIG_ENV_IS_IN_SPI_FLASH=y
CONFIG_ENV_OFFSET=0x530000
CONFIG_ENV_SIZE=0x10000
CONFIG_ENV_RANGE=0x10000
CONFIG_ENV_SECT_SIZE=0x10000
CONFIG_SF_DEFAULT_BUS=0
CONFIG_SF_DEFAULT_CS=0
CONFIG_SF_DEFAULT_MODE=0x0
CONFIG_SF_DEFAULT_SPEED=50000000
# CONFIG_CMD_FLASH is not set
